###--- >>> `rle' <<<----- Run Length Encoding

	## alias	 help(rle)

##___ Examples ___:

x <- rev(rep(6:10, 1:5))
rle(x)
## $lengths
## [1] 5 4 3 2 1
## $values
## [1] 10  9  8  7  6
z <- c(T,T,F,F,T,F,T,T,T)
rle(z)
rle(as.character(z))

## Keywords: 'manip'.


